RRD Funkcje
rrd_error
RRD Funkcje
PHP Manual

# rrd_create

(PECL rrd >= 0.9.0)

rrd_create — Creates rrd database file

### Opis

bool rrd_create ( string `$filename` , array `$options` )

Creates the rdd database file.

### Parametry

`filename`

  Filename for newly created rrd file.

`options`

  Options for rrd create - list of strings. See man page of rrd create for whole list of options.

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

RRD Funkcje
rrd_error
RRD Funkcje
PHP Manual